Fehler beim PreRequisites Check

18/08/2008 - 17:22 von Joe Marcheve | Report spam
Hallo,

auf einem Windows Server 2003 R2 mit Service Pack2 in Englisch soll der SCCM
2007 inkl Sp1 installiert werden.

Nun meldet jedoch der PreRequisites Check, dass ich noch den Fix für die
MMC3 installieren soll; dieser ist jedoch schon installiert, also KB940848
in der Version V3 für Nach Sp2.
Kann ich diese Meldung getrost ignorieren oder ist hier Handlungsbedarf von
meiner Seite erforderlich?

Joe
 

Lesen sie die antworten

#1 Torsten [MVP]
18/08/2008 - 18:02 | Warnen spam
Hallo Joe,

schau mal das C:\ConfigMgrPrereq.log an, ob da vielleicht Details zu dem
Problem drin stehen. Ansonsten kannst Du diese Warning ignorieren.

Gruß,
Torsten

"Joe Marcheve" schrieb im Newsbeitrag
news:ePX%
Hallo,

auf einem Windows Server 2003 R2 mit Service Pack2 in Englisch soll der
SCCM 2007 inkl Sp1 installiert werden.

Nun meldet jedoch der PreRequisites Check, dass ich noch den Fix für die
MMC3 installieren soll; dieser ist jedoch schon installiert, also KB940848
in der Version V3 für Nach Sp2.
Kann ich diese Meldung getrost ignorieren oder ist hier Handlungsbedarf
von meiner Seite erforderlich?

Joe

Ähnliche fragen